| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Functions
GZutils Namespace Reference

GZUtils. More...

## Functions
void | readFile (const std::string &path, std::string &content)
| Reads a GZipped file.

## Detailed Description

GZUtils.

Utilities to work on GZipped files

## Function Documentation

## ◆ readFile()

void GZutils::readFile | ( | const std::string & | path,
|  | std::string & | content )

Reads a GZipped file.

Parameters

  path | The path of the file
  content | Will hold the content of the file